posv_driver_grp(3)

NAME
posv_driver_grp - Cholesky: Hermitian/symmetric positive definite matrix, driver

SYNOPSIS

  Topics

--- full ---
posv: factor and solve
posvx: factor and solve, expert
posvxx: factor and solve, extra precise
posv: factor and solve, mixed precision
--- packed ---
ppsv: factor and solve
ppsvx: factor and solve, expert
--- rectangular full packed (RFP) ---
pfsv: factor and solve [not available]
--- banded ---
pbsv: factor and solve
pbsvx: factor and solve, expert
--- tridiagonal ---
ptsv: factor and solve
ptsvx: factor and solve, expert

Detailed Description

Author

Generated automatically by Doxygen for LAPACK from the source code.